{
  "enabled": true,
  "mod_name": "Advanced Netherite",
  "mod_id": "advancednetherite",
  "achievements": {
    "nether/obtain_netherite_diamond_block": {
      "display_name": "A very expensive block",
      "original_name": "A very expensive block",
      "enabled": true,
      "icon": "advancednetherite:netherite_diamond_block",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "nether/netherite_diamond_armor": {
      "display_name": "Cover Me in Netherite-Diamond",
      "original_name": "Cover Me in Netherite-Diamond",
      "enabled": true,
      "icon": "advancednetherite:netherite_diamond_chestplate",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "nether/netherite_emerald_armor": {
      "display_name": "Endermen?",
      "original_name": "Endermen?",
      "enabled": true,
      "icon": "advancednetherite:netherite_emerald_chestplate",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "husbandry/obtain_netherite_diamond_hoe": {
      "display_name": "Why?",
      "original_name": "Why?",
      "enabled": true,
      "icon": "advancednetherite:netherite_diamond_hoe",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "nether/netherite_gold_armor": {
      "display_name": "Ultimate Piglin distraction suit",
      "original_name": "Ultimate Piglin distraction suit",
      "enabled": true,
      "icon": "advancednetherite:netherite_gold_chestplate",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "nether/obtain_netherite_iron_ingot": {
      "display_name": "Upgrades!",
      "original_name": "Upgrades!",
      "enabled": true,
      "icon": "advancednetherite:netherite_iron_ingot",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "nether/netherite_iron_armor": {
      "display_name": "No More Phantoms",
      "original_name": "No More Phantoms",
      "enabled": true,
      "icon": "advancednetherite:netherite_iron_chestplate",
      "rewards": {
        "attributes": {},
        "items": []
      }
    }
  }
}